Skip to content
Sign in Sign up

Places with a statistics page

GETapi.baseray.ai/v1/public/places

A country's towns with a statistics page.

Query parameters

countrycz | dk | rorequired
cz (Czechia) or ro (Romania).

Response 200

OK

itemsarray of objectrequired
slugstringrequired
namestringrequired
countystring or nullrequired
buildingsintegerrequired
Buildings in the place.
indexableBuildingsintegerrequired
Of them, buildings with a public page.
streetsintegerrequired
Streets of the place with their own page (0 without any).

Errors

400
A query parameter is missing or malformed (invalid_parameter).
429
Too many requests from this address in a minute (rate_limited); retry after Retry-After seconds.
503
The building catalogue is unavailable right now (unavailable); retry after Retry-After seconds.

Every error has the same shape. Error codes.